[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installion of proftp 1.3.x on FC9



Ed Greshko wrote:
> edwardspl ita org mo wrote:
>   
>> Hello,
>>
>> Sorry...
>> My means is tarball package ( NOT rpm / yum )...
>>     
> Apparently....
>
> The question really is...  why would you want to use a tar package when
> it is already in the repos and maintained for you?   Just seems like you
> are making more work for yourself than you need to. 
>
> Sorry I don't have an answer for you at the moment as to your compile
> issue but the problem you have is normally caused by not having a
> particular devel package installed.
>   
OK....

google is your friend.....

http://forums.proftpd.org/smf/index.php?topic=3556.0


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]